Internet Explorer 6.0 Sp1 Denial of Service Vulnerability
Results 1 to 2 of 2

Thread: Internet Explorer 6.0 Sp1 Denial of Service Vulnerability

  1. #1
    Trumpet-Eared Gentoo Freak
    Join Date
    Jan 2003
    Posts
    992

    Exclamation Internet Explorer 6.0 Sp1 Denial of Service Vulnerability

    Found this one just about now... I hope it ain't posted before...

    Internet explorer can be crashed by clicking on a specially crafted link . The problem is in the AnchorClick DHTML behaviour of the A ( link ) object . With this behaviour you can specify a Folder instead of using the href attribute .
    Article can found here

    Greetz,

    ***edit*** You can find lots more security - news here :

    http://www.securitynewsportal.com/cg...29073705?-2622
    Come and check out our wargame-site @ http://www.rootcontest.org
    We chat @ irc.smdc-network.org #lobby

  2. #2
    I have verified this on Windows 2000 with IE 6.0 fully patched.
    Not even a script warning or nothing.

    I will add this one shortly to the list that can be found @:
    http://tp2.be/eastwood/ie/main.htm

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •